/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}

/* Global properties ======================================================== */

body{ background: url(../images/bg.png) repeat; border:0; font:12px Arial, Helvetica, sans-serif; color:#969292; line-height:18px;  min-width:920px; min-height:710px;}

.css3{border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 0 0 4px rgba(0, 0, 0, .4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); behavior: url(js/PIE.htc); position: relative;}

html, body{ height:100%}

.main_box{ position:relative; width:920px; margin:0 auto; z-index:1; top:50%;}

/* Global Structure ============================================================= */



.main { overflow:hidden; position: relative; z-index:1; width:920px; z-index:1; margin-top:-355px}


/* ============================= main layout ====================== */

a{ color:#969292; text-decoration: underline; outline:none}
a:hover{ text-decoration: none; color:#ffffff;}
h1{ float:left;  padding:10px}
h2{
	font-size:30px;
	font-weight:600;
	color:#FFF;
	line-height:48px;
	padding:10px 0 0 0;
	text-transform:none
}
p{ padding-bottom:18px;}

/* ============================= header ====================== */
header{ 
		margin: 20px auto; 
		overflow: hidden;
		width: 100%; 
		/*background:url(../images/header-bg.png);*/

		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
 }

#logo{ float:left; background:url(../images/logo.png) 0 0 no-repeat; padding:0 0 0 55px; color:#fff; text-indent:10000px; display:block; width:394px; height:81px;}
#slogan{ font-weight:bold; padding:16px 0 0 23px; float:left; color:#786e6c}
#slogan span{ color:#fff;}

#user_area{ padding:25px 10px 0 0; float:right; }


/* ============================= content ====================== */

.box{ width:100%;background:url(../images/bg_opacity_30.png) repeat; padding:14px 0;margin-top:21px;}

#content{ padding-bottom:70px; position:relative; z-index:1;}


.cc_menu{	width:920px; /*140px * 5*/	height:432px;	position:relative;	overflow:hidden; z-index:1}
.cc_item{	width:184px;	height:432px;	float:left;	position:relative	}
.item1{ background:url(../images/bg1.gif) top repeat-x}
.item2{ background: url(../images/bg2.gif) top repeat-x}
.item3{ background: url(../images/bg3.gif) top repeat-x}
.item4{ background: url(../images/bg4.gif) top repeat-x}
.item5{ background: url(../images/bg5.gif) top repeat-x}

.item1 .cc_title{ background:url(../images/bg1.gif) 0 -265px repeat-x}
.item2 .cc_title{ background: url(../images/bg2.gif) 0 -265px repeat-x}
.item3 .cc_title{ background: url(../images/bg3.gif) 0 -265px repeat-x}
.item4 .cc_title{ background: url(../images/bg4.gif) 0 -265px repeat-x}
.item5 .cc_title{ background: url(../images/bg5.gif) 0 -265px repeat-x}

.item1 .cc_submenu ul li:hover{ background:#642f6b}
.item2 .cc_submenu ul li:hover{ background:#b3404d}
.item3 .cc_submenu ul li:hover{ background:#c35a3d}
.item4 .cc_submenu ul li:hover{ background:#ffaa49}
.item5 .cc_submenu ul li:hover{ background:#4f9b8b}

.cc_title{
	color:#fff;
	font-size:20px;
	font-weight:700;
	top:265px;
	left:0;
	position:absolute;
	line-height:36px;
	padding: 0 3px 0 11px;
	width:170px;
	display:block;
	z-index:20;
}

.cc_submenu ul{	list-style:none;	width:184px;	margin:0;	padding:0;	height:0px; /*increase to 200px to slide up*/	overflow:hidden;	text-align:left; background:url(../images/bg_opacity_95.png) repeat;	position:absolute;	left:0px;	bottom:-20px;	z-index:13; padding-top:20px}
.cc_submenu ul li{ line-height:34px; font-size:16px;cursor:pointer;color:#fff; padding-left:11px; font-weight:700}
.cc_item img{	position:absolute;	width:184px;	height:432px;	top:-432px;	left:0px;}
.cc_content{	width:736px;	height:432px;	position:absolute;left:-736px;background:#252525;overflow:hidden;}
.cc_content section{	display:none;}

.line1{ background:url(../images/line_ver.gif) 395px 0 repeat-y; width:100%; overflow:hidden; height:432px;}
.line2{ background:url(../images/line_ver.gif) 340px 0 repeat-y; width:100%; overflow:hidden; height:432px;}

.pad{ padding:0 32px;}
.pad_bot1{ padding-bottom:18px;}
.marg_right1{ margin-right:25px;}
 
.font1{ color:#fff; padding-bottom:4px;}

.link1{ color:#fff; text-decoration:none}
.link1:hover{ text-decoration:underline}

.button{ position:absolute; right:-150px;z-index:20}
.button div{ display: none}

span.cc_back{position:absolute; top:-20px;right:0px; width:126px; height:29px;cursor:pointer;	color:#1d1716; font-size:21px; font-weight:700; text-transform:none; line-height:29px; display:inline-block; background:url(../images/back_bg.gif) top repeat-x; }
span.cc_back span{ display:block; background:url(../images/back_right.gif) top right no-repeat}
span.cc_back span span{ padding:0 15px 0 35px;background:url(../images/back2.gif) top left no-repeat}
span.cc_back:hover{}

.cc_content_1 span.cc_back span span{ background:url(../images/back1.gif) top left no-repeat}
.cc_content_2 span.cc_back span span{ background:url(../images/back2.gif) top left no-repeat}
.cc_content_3 span.cc_back span span{ background:url(../images/back3.gif) top left no-repeat}
.cc_content_4 span.cc_back span span{ background:url(../images/back4.gif) top left no-repeat}
.cc_content_5 span.cc_back span span{ background:url(../images/back5.gif) top left no-repeat}
span.cc_back span span{ background:url(../images/back1.gif) top left no-repeat}

.cc_content img{ padding-top:5px;}

.zero_padding img { padding-top:0;}

.list1 li{ line-height:25px;}
.list1 li a{ text-decoration:none; padding-left:19px; background:url(../images/marker_1.gif) 0 3px no-repeat;}
.list1 li a:hover{ color:#fff; text-decoration:underline}

#cont_privacy, #cont_read_more1, #cont_read_more2{ position:absolute; z-index:2; width:920px; height:432px; background:#252525; right:-920px; top:156px; display:none}


/* ============================= footer ====================== */

footer { padding:13px 23px 13px 20px; background:url(../images/bg_opacity_30.png) repeat; color:#554846; line-height:16px;}
footer a{ color:#fff; text-decoration:none}
footer a:hover{ text-decoration: underline}

#icons{ float:right;}
#icons li{ float:left; padding-left:6px;}
#icons a{ width:16px; height:16px; float:left;}

#icon1{ background:url(../images/icon1.gif) no-repeat}
#icon1:hover{ background:url(../images/icon1_active.gif) no-repeat}
#icon2{ background:url(../images/icon2.gif) no-repeat}
#icon2:hover{ background:url(../images/icon2_active.gif) no-repeat}
#icon3{ background:url(../images/icon3.gif) no-repeat}
#icon3:hover{ background:url(../images/icon3_active.gif) no-repeat}
#icon4{ background:url(../images/icon4.gif) no-repeat}
#icon4:hover{ background:url(../images/icon4_active.gif) no-repeat}

/* ============================= forms ============================= */

#ContactForm { padding-top:5px; width:266px}
#ContactForm a{ margin-left:20px}
#ContactForm .input {width:254px; height:12px; border:1px solid #201c1b; background:#4a4342; padding:6px; margin-bottom:10px;color:#8c8c8c; text-transform:uppercase; font:10px Arial, Helvetica, sans-serif}
#ContactForm textarea { overflow: auto;width:254px; height:157px; border:1px solid #201c1b; background:#4a4342; padding:6px; margin-bottom:33px;color:#8c8c8c; text-transform:uppercase; font:10px Arial, Helvetica, sans-serif}
ul.lineheightzero li { line-height:20px;}

div.jrtBG { background: url(../images/join-our-team.jpg) no-repeat 0 0; width:324px; height:133px; margin:0 0 20px 0; }
.jrtBG a { display:block; width: 324px; height: 133px; text-align: left; background: rgb(255,255,255); opacity:0.5;

    -webkit-transition: background 200ms ease-in 100ms; /* property duration timing-function delay */
    -moz-transition: background 200ms ease-in 100ms;
    -o-transition: background 200ms ease-in 100ms;
    transition: background 200ms ease-in 100ms;
}
.jrtBG a:hover { background: rgba(255,255,255,0); }

/* --------------------------------------------------- style for gallery slideshow ------------------------------------*/

#slideshow{
	background-color:#F5F5F5;
	border:1px solid #FFFFFF;
	height:340px;
	margin:0 auto;
	position:relative;
	width:640px;
	-moz-box-shadow:0 0 22px #111;
	-webkit-box-shadow:0 0 22px #111;
	box-shadow:0 0 22px #111;
	overflow: hidden;
}

#slideshow ul{
	height:320px;
	left:10px;
	list-style:none outside none;
	overflow:hidden;
	position:absolute;
	top:10px;
	width:620px;
}

#slideshow li{
	position:absolute;
	display:none;
	z-index:10;
}

#slideshow li:first-child{
	display:block;
	z-index:1000;
}

#slideshow .slideActive{
	z-index:1000;
}

#slideshow canvas{
	display:none;
	position:absolute;
	z-index:100;
}

#slideshow .arrow{
	height:86px;
	width:60px;
	position:absolute;
	background:url('../images/arrows.png') no-repeat;
	top:50%;
	margin-top:-43px;
	cursor:pointer;
	z-index:5000;
}

#slideshow .previous{ background-position:left top;left:0;}
#slideshow .previous:hover{ background-position:left bottom;}

#slideshow .next{ background-position:right top;right:0;}
#slideshow .next:hover{ background-position:right bottom;}


/* The following styles are only used for the styling of the demo page */

p.tzine{
	text-align:center;
	font-size:12px;
	margin:50px;
}

p.credit{
	text-align:center;
	color:#888;
	font-size:10px;
}

p.credit a,
p.credit a:visited{
	color:#ccc;
	border-bottom-color:#aaa;
}

p.credit a:hover{
	border-bottom-color:transparent;
}

.clear{
	clear:both;
}
.view-all {
	transition: all 0.15s linear 0s;
	-moz-transition: all 0.15s linear 0s; /* Firefox 4 */
	-webkit-transition: all 0.15s linear 0s; /* Safari and Chrome */
	-o-transition: all 0.15s linear 0s; /* Opera */
    background: none repeat scroll 0 0 #2D2D2D;
    border: 1px solid #000000;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
    clear: both;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 37px;
    text-align: center;
	border-radius:4px;
}
.view-all:hover {
    background: none repeat scroll 0 0 #181818;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.07);
    text-decoration: none;
}
.christmasbanner {
	position: absolute;
	top:0;
	z-index:900000;
}
.christmasbanner img {
	border:0;
}
/*#page5 .pad.col4 img {
	margin-top: 10px;
	margin-left: 10px;
}*/

<!----------------------------------------Pagination------------------------------------------------------>

/*#container {
	min-height:455px;
	padding:12px;
	text-align: center;
	text-decoration: none;
	width: 510px;
	overflow:hidden;
	margin-top:10px;
}
.shopp
{ 
	
	padding:8px;position:relative; 
	opacity:0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; font-size:12px;
	
	border-radius: 8px; 
	font-family:"LubalGraphBdBTBold",Tahoma; 
	margin-bottom:3px;
	text-align:justify;
	width:auto;
	height:0px;
}
	
#container .shopp{
	color:#000066;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:5px 5px 12px 5px;
	text-align:justify;
	margin-bottom:11px;
		}
		
.search-background {
	display: none;
	font-size: 13px;
	font-weight: bold;
	height:160px;
	position: absolute;
	padding-top:140px;
	text-align: center;
	opacity:0.5;filter: alpha(opacity=50) ;
	text-decoration: none;
	width: 520px;
	color:#FFFFFF;
	text-shadow: #fff 0px 0px 20px;
	}
	
.search-background label{	

	border:solid #66FF00 1px;
}	

#paging_button ul{ width: 510px; padding:5px; margin:8px; }

#paging_button ul li { 

	-moz-border-radius: 3px 3px 3px 3px;
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    float: left;
    font-family: helvetica,arial,sans-serif;
    font-size: 13px;
    font-weight: 700;
    margin: 0 2px 0px;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
	list-style-type:none; 
    width: 20px;cursor:pointer;
}*/

